[Bug 371152] Please sync gnome-subtitles 0.8-3 from Debian(Unstable)

Steve Langasek steve.langasek at canonical.com
Mon May 4 09:34:39 BST 2009


[Updating] gnome-subtitles (0.8-1ubuntu1 [Ubuntu] < 0.8-3 [Debian])
 * Trying to add gnome-subtitles...
  - <gnome-subtitles_0.8-3.diff.gz: downloading from http://ftp.debian.org/debian/>
  - <gnome-subtitles_0.8.orig.tar.gz: already in distro - downloading from librarian>
  - <gnome-subtitles_0.8-3.dsc: downloading from http://ftp.debian.org/debian/>
I: gnome-subtitles [universe] -> gnome-subtitles_0.8-1ubuntu1 [universe].


** Changed in: gnome-subtitles (Ubuntu)
       Status: Confirmed => Fix Released

-- 
Please sync gnome-subtitles 0.8-3 from Debian(Unstable)
https://bugs.launchpad.net/bugs/371152
You received this bug notification because you are a member of Ubuntu
Package Archive Administrators, which is a direct subscriber.



More information about the ubuntu-archive mailing list